/*
Theme Name: Stockholm Child
Theme URI: https://stockholmlanding.qodeinteractive.com/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.1.339
Text Domain: stockholm
Template: stockholm
*/

body {
	background-color: #f5f5f6 !important;
}

body.home .wrapper {
	
	background-color: transparent;
	background-image: url('assets/img/back2.jpg'); 
	background-position: center top;
	background-repeat: no-repeat;
	
	background-size: contain !important;
	
}

.content, .full_width, .content .container, .more_facts_holder {
	background-color: inherit !important;
}

@media only screen and (max-width: 1000px) {
	
.header_bottom {
	background-color: transparent !important;
}	
}

@media only screen and (max-width: 768px) {
.header_bottom_right_widget_holder {
	/*display: table-cell !important;*/
}
}

.buy1 {
	font-family: 'Circe';
	font-weight: 300;
}

.buy1 a {
	
	background-color: #007717 !important;
}

nav.mobile_menu  {
	
	background-color: transparent !important;
	margin-left: 3em;
}

nav.mobile_menu ul li { 
	border-color: transparent !important;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
	
	color: #108639 !important;
}



nav.main_menu ul li,.footer_bottom ul li a {
	font-family: "Circe";
	font-weight: 300;
}

.footer_top h4,.footer_top li a {
	
font-family: "Circe";
	font-weight: 300;
	color: #fff !important;	
	font-size: 1.3em !important;
	white-space: nowrap;
} 

nav.main_menu>ul>li:not(:first-child):before {
	display: none;
}

#menu-footer.menu li {
    display: inline-block;
    margin-left: 0.9em;
    /*
    float: left;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;*/
}

@media only screen and (min-width: 1000px) {

header.centered_logo .q_logo {
	display: none;
}
}

@media only screen and (max-width: 480px) {
.q_logo a {
	
/*left:-65% !important;*/
	
}

}

/*.header_bottom .container_inner {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}*/

.single-product header, .single-product footer
{
display: none !important;
}
.single-product .content
{
margin-top: 0 !important;
}
.eael-woo-product-carousel-container.preset-3 .eael-product-carousel {
	background-color: transparent !important;
}
.eael-product-popup.eael-product-popup-ready {
	z-index: 9999 !important;
}

li.view-details {
	display: none !important;
}

ul.red {
list-style: none;
text-align: center;
display: block;	
	
}
ul.red h3 {
	color: #108639 !important;
	/*text-decoration: underline !important;*/
	text-transform: uppercase !important;
	font-style: normal !important;
	font-weight: 200 !important;
	font-family: "Circe" !important;
	display: inline-block;
	border-bottom: 1px solid #108639;
	
}
.image-wrap {
	text-align: center;
}
div.elementor-widget-container a img {
	/*width: auto !important;
	height: auto !important;*/
}
.elementor-popup-modal .dialog-message.dialog-lightbox-message::-webkit-scrollbar {
    /*display: none;*/
}

.elementor-popup-modal .dialog-message.dialog-lightbox-message::-webkit-scrollbar {
    /*overflow: auto;*/
}

.slick-slider .slick-arrow {
    z-index: 1;
}